@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto'), local('Roboto-Regular'), url(https://fonts.gstatic.com/s/roboto/v19/KFOmCnqEu92Fr1Mu4mxKKTU1Kg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box;

  -webkit-transition: .2s ease-in-out;
  -moz-transition: .2s ease-in-out;
  -o-transition: .2s ease-in-out;
  transition: .2s ease-in-out;

  margin: 0;
  padding: 0;
}

html,
body {
  font-size: 21px;
  background-color: #fbfbfb;
}

body {
  font-family: 'Roboto', -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen",
    "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue",
    sans-serif;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

  width: 100vw;
  min-width: 320px;
  overflow-y: auto;
  padding-bottom: 15em;
}

a {
  cursor: pointer;
  color: #343434;
  text-decoration: underline;
  word-break: break-all;
}

a:hover {
  color: orangered;
}

p,
ul,
li {
  line-height: 1.2em;
  margin-bottom: 1em;
}

img {
  display: block;
  max-width: 100%;
}

h4 {
  margin-bottom: 1em;
}

figure {
  width: 100%;
  display: flex;
  flex-flow: column;
  margin-top: 1em;
  margin-bottom: 1em;
}

figcaption {
  font-size: smaller;
  font-style: italic;
  padding: 3px;
  text-align: center;
}

.absolute {
  position: absolute;
}

.top {
  top: 0;
}

.right {
  right: 0;
}

.justify {
  text-align: justify;
  text-justify: inter-word;
}

.text-center {
  text-align: center;
}

.center-auto {
  margin-left: auto;
  margin-right: auto;
}

.max-width {
  max-width: 1280px;
}

.w-100 {
  width: 100%;
}

.padding {
  padding: 2em;
}

.padding-right {
  padding-right: 2em;
}

.padding-bottom {
  padding-bottom: 2em;
}

.margin-bottom {
  margin-bottom: 2em;
}

.flex {
  display: flex;
}

.flex-column {
  flex-direction: column;
}

.justify-center {
  justify-content: center;
}

.items-center {
  align-items: center;
}

.flex-35 {
  flex-basis: 35%;
}

.flex-65 {
  flex-basis: 65%;
}

@media screen and (max-width: 800px) {
  body {
    font-size: 16px;
    height: 100vh;
  }

  .flex-sm-column {
    flex-direction: column;
  }

  .flex-sm-column-reverse {
    flex-direction: column-reverse;
  }
}

.news {
  box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
  border-radius: 10px;
  padding: 1em;
}

.news a {
  margin: 10px 0;
}

.button-link {
  display: inline-block;
  padding: 10px 20px;
  background-color: orangered;
  color: white;
  text-align: center;
  text-decoration: none;
  border-radius: 5px;
  font-size: 16px;
}

.button-link:hover {
  color: orangered;
  background-color: white;
}